Microsoft.Build.Engine 2.0.0.0 System.Object System.Collections.IEnumerable To be added.

Represents a single Target element in an vstecmsbuild project.

- Method
  Microsoft.Build.BuildEngine.BuildTask `` To be added.

  Adds the specified Task element to the Target element.

  A object represents a child Task element of the Target element.

  The object that represents the Task element to add to the Target element. 2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the Condition attribute value of the Target element.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the DependsOnTargets attribute value of the Target element, which is a semicolon-separated list.

  2.0.0.0
- Method
  System.Collections.IEnumerator

  This method allows the caller to use the foreach statement of the C# language (for each in vbprvb) to iterate through the individual objects in the .

  A object represents a child Task element of the Target element.

  Gets an enumerator that iterates through the objects in the .

  An for the objects in the .

  2.0.0.0
- Property
  System.Boolean To be added. To be added.

  Gets a value indicating whether the Target element was imported into the project.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the Name attribute value of the Target element.

  2.0.0.0
- Method
  System.Void `` To be added.

  A object represents a child Task element of the Target element.

  Removes the specified Task element from the Target element.

  2.0.0.0